{
	"name": "/Users/pasi/nc/nc-server/preference/form/local/input/product/product1/error.json",
	"error": {
		"rec._var.pr_default_sales_person_id": "4d",
		"rec._var.pr_rsislvvmh": "4d",
		"rec._var.pr_rsislvvoh": "4d",
		"rec._var.pr_rsislvvok": "4d",
		"rec._var.pr_rvalkerr": "4d",
		"rec._var.pr_supplier_id": "4d"
	}
}
